﻿exec [spex].[SP_CANCELLATION_AND_RE_ORDER_DOWNLOAD_DETAIL] 
	@TMAP_ORDER_NO,		
	@KANBAN_ID,	
	@ORDER_TYPE,
	@PART_NO, 	
	@SUPPLIER,
	@STATUS,		
	@MANIFEST_NO,	
	@SUB_SUPPLIER, 	
	@TMAP_ORDER_DT,
	@TMAP_ORDER_DT_TO,
	@CANCEL_DT,
	@CANCEL_DT_TO 